[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_funmin' (#crwlib)

# GenMinScaled

## Declaration

Source position: _crw_funmin.pas line 223

`function GenMinScaled(`
`Problem: TMinProblem;`
`Report: TMinReport;`
`n: Integer;`
`var x: array of Double;`
`var f: Double;`
`var g: array of Double;`
`Custom: Pointer;`
`var Count: Integer;`
`MaxCount: Integer;`
`Method: Integer;`
`tolx: Double;`
`tolf: Double;`
`tolg: Double;`
`inf: Double;`
`Size: Double;`
`Step: Double;`
`EvalTol: Double;`
`var v: array of Double;`
`nv: Integer;`
`fscale: Double;`
`var xLo: array of Double;`
`var xHi: array of Double`
`):Integer;`